html {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}

body {
  overflow: auto;
  height: 100%;
}

body.app {
  overflow: hidden;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}

svg.grasshopper {
  height: 100%;
  width: 100%;
}

.dual {
  border-bottom: solid 1px lightgrey;
}

.graphics {
  overflow: auto;
}

.print-results {
  overflow: auto;
}

.print-results > div {
  font-family: monospace;
  color: #fff;
  font-size: 16px;
}
